org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class ProcessorMissingDownstream

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.ProcessorMissingDownstream

    @ApplicationScoped
    public class ProcessorMissingDownstream
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ProcessorMissingDownstream()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `consume(String x)`
`String` `generate()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ProcessorMissingDownstream

    public ProcessorMissingDownstream()

### Method Detail

#### consume

    public String consume(String x)

#### generate

    public String generate()